﻿.logo {
height:104px;
margin-top:15px;
}

body {background-image:url(/img/bg.gif);background-repeat:repeat-x;background-color:#34588E }
#sNavInner  {background-color:#8CBE1F;}
#sNavInner p
{color:#FEFFA0;}
h2.top {border-bottom:solid 3px #8cbe1f;padding-bottom:6px;color:#8cbe1f}
h3.top {border-bottom:solid 3px #8cbe1f;color:#8cbe1f;padding-bottom:3px;margin-right:0px !important}

#tNavigation li a{color:#8CBE1F;}
#tCurrent{background-image:url(/img/tNavCurrent.gif);}
#tCurrent a	{color:#FDFE80 !important}
#tNavigation ul	{border-left:solid 4px #C1BFC2;border-right:solid 4px #C1BFC2;}
#tNavigation h3	{background-image:url(/img/tNavHeader.gif);color:#222;}
.tNavFooter {background-image:url(/img/tNavFooter.gif);}
#base{background-color:#8cbe1f;background-image:url(/img/f_bg.gif)}
.ppButton{background-image:url(/img/pp_button.png)}
#cms-search-submit {background-image:url("/img/searchBG.gif") !important}
.featureLinkSmall{background-image:url('/img/featureLink_s.png');}
h1.main{color:#FFF !important}
.lefthighlight h3{color:#8cbe1f}
#pNavigation li a 
{color:#DDD !important}
h2 
{color:#8cbe1f;}
.cols6 h2,.cols4 h2,.cols8 h2,.cols12 h2{border-bottom:solid 3px #8CBE1F;}
 .lDate div {background-color:#8CBE1F;}
.t_wrapper span {display:block;color:#8cbe1f}
table.contemp tr.altrow td {background-color: rgb(140, 190, 31) ! important;}
table.contemp td {color: #8CBE1F ! important;}
h4
{color:#8CBE1F;border-bottom: 2px solid #8CBE1F}
.minitabHeader li.current a {color:#8cbe1f !important;border-bottom:solid 3px #8cbe1f}
.minitabContents h3	{color:#8cbe1f}
li #qNavCurrent{background-image:url(/img/bullet.gif)}
.HomePage .speechtop_l {background-image:url(/img/speechtop_ls.gif) !important;background-position:right 0px;margin-left:3px;margin-top:-5px}
.speechmiddle_l{background-image:url(/img/speechmiddle_l.gif);background-repeat:repeat-y;width:478px}
.HomePage .speechmiddle_l {background-position:-13px 0;}
.HomePage .speechbottom_l {background-image:url(/img/speechbottom_ls.gif) !important}
#rsTop, #rsBottom{background-color:#EFFBDA !important;color:#000 !important;}
.rsCurrent{background-color : #8CBE1F !important;color:#EEE !important}
.rsNumbers li {background-color:#5F870A;}
.storelist_item h4 a{color:#8cbe1f;}
.storelist_item h4{color:#8cbe1f !important;}
.leadtime {color:#5F870A}
.storelist_volume_discount {color:#5F870A;}
.storelist_addbasket .featureButton {background-image:url(/img/featureLink_s.png) !important}
.storelist_fom { background-image:url(/img/featureLink_s.png) !important;}
.productTitle {border-bottom:solid 3px #8CBE1F}
#productPriceTable th {background-color:#8CBE1F}
#productPriceTable {border:solid 1px #8CBE1F}
.faqQuestion{color: #638B0E;}
.sidebar .sbtop h2	{background-image:url(/img/tNavHeader_nt.gif);font-size:14px;height:27px;padding-top:8px}

.sidebar .sbcontents {border-left:solid 4px #C1BFC2;border-right:solid 4px #C1BFC2;}
.sidebar .sbbottom {background-image:url(/img/tNavFooter.gif);}
.sbcontents {color:#8CBE1F}
#universalForm fieldset{background-color:#EFFBDA !important;border:1px solid #8CBE1F}
.featureButton{background-image:url('/img/featureLink.png');}
#rsList a
{color:#8CBE1F;}
.goldfish {display:none}
.packagePickerCurrent .ppfeatures th.hover 
{
	background-image:url(/img/pp_feature_m_cur.gif) !important;
}
.packagePickerCurrent .ppfeatures th.hover .left
{float:left;background-image:url(/img/pp_feature_l_cur.gif)}
.packagePickerCurrent .ppfeatures th.hover .right
{float:right;background-image:url(/img/pp_feature_r_cur.gif)}
.ppfeatures .costrow td.hover {background-color:#8cbe1f !important}
#ajaxTariff {border-top: 2px solid rgb(140, 190, 31)}
div.breakout div{border: 1px solid rgb(140, 190, 31); background-color: rgb(239, 251, 218) !important}
div.breakout h4{background-color: rgb(140, 190, 31);}
.hidesoho {display:none}
.helpTitle { background-color: #8cbe1f; color: #fff;}
.helpTopicItem a{background-color: #8cbe1f}


/* elegant table */
table.elegant_list {border:solid 2px #8cbe1f}
table.elegant_list thead th  {background-color:#8CBE1F;}
table.elegant_list tr.alt {background-color:#DFF3B3}

/* Video Player Ovverides */
.videoCover .btnVideoPlay {background-position: 0 0;}